namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_33
{
    public class Program
    {
        public static void Main()
        {
            if((10 < hourOfTheDay) && (hourOfTheDay < 24))
                System.Console.WriteLine(
                    "Hej-ho, hej-ho, do pracy by się szło.");
        }

        public static int hourOfTheDay { get; set; }
    }
}
